Last log message was: <29403> <SonyRawDecoder> <5> Found compatible GPU device for SonyRaw decode

New Here ,
Apr 17, 2021 Apr 17, 2021

Copy link to clipboard

Copied

I have the M1 Macbook pro and I have installed the After Effects beta version, and has been using stock effects up until tonight when I decided to install some free plugins. After installing them, I attempted to load AE and it gave me the error message "Last log message was: <29403> <SonyRawDecoder> <5> Found compatible GPU device for SonyRaw decode support."   I've tried deleting all plugins & scripts I've downloaded, and even uninstalled and reinstalled AE. Still getting the same message. Please help as I've got multiple projects I need to finish ASAP and this is nothing other than horribly inconveinient.

TOPICS
Crash , Error or problem

Views

1.7K

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Beginner , Jun 17, 2021 Jun 17, 2021
Nevermind, I deleted a third party plug in I had installed recently, thank god for being able to hit search and type the plugin name and all the info and small files showing up. Select all + delete of all the files of that specific third party plugin worked for me. In my case it was cinema grade. 

Likes

Translate

Translate
Adobe Community Professional ,
Apr 18, 2021 Apr 18, 2021

Copy link to clipboard

Copied

At this point there is realyl nothing anyone can do. M1 Macs have severe compatibility issues with pretty much any Adobe software. Either it works or it doesn't. And well, not to point out the obvious, if this happened only after installing soem third-party stuff the answer is more likely getting rid of that than looking for fixes from Adobe themselves.

 

Mylenium

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Apr 18, 2021 Apr 18, 2021

Copy link to clipboard

Copied

I realized that installing the 3rd party plugins caused the problems, hence why I wiped them from my machine and did a fresh install of AE. Didn't reinstall them after. Still won't open. Which is why I'm here, asking Adobe for help so I can use the program(s) I pay for.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jun 13, 2021 Jun 13, 2021

Copy link to clipboard

Copied

Same problem... Adobe help pleas!!!

 

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Jun 16, 2021 Jun 16, 2021

Copy link to clipboard

Copied

SAME PROBLEM!! ADOBE!! HELP!!

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Jun 17, 2021 Jun 17, 2021

Copy link to clipboard

Copied

Currently After Effects 2021 runs via an emulator (Rosetta 2) on M1 Macs. Don't expect all plugins or file formats to be supported. You can tryout the Beta as Adobe is working on a native M1 version. But, no guarentees.

More users have issues with the SonyRawDecoder.

https://helpx.adobe.com/download-install/kb/apple-silicon-m1-chip.html

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Jun 17, 2021 Jun 17, 2021

Copy link to clipboard

Copied

Nevermind, I deleted a third party plug in I had installed recently, thank god for being able to hit search and type the plugin name and all the info and small files showing up. Select all + delete of all the files of that specific third party plugin worked for me.

 

In my case it was cinema grade. 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jun 25, 2021 Jun 25, 2021

Copy link to clipboard

Copied

Thanks a lot it worked for me too. Just deleted all the cinema grade folders and files now after effect working perfectly

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Jun 25, 2021 Jun 25, 2021

Copy link to clipboard

Copied

Happy to help 😊

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Mar 03, 2022 Mar 03, 2022

Copy link to clipboard

Copied

LATEST

Thanks alot deleting cinema grade worked for me

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines